CVE-2016-6331

2017-04-20T17:59:00
ID CVE-2016-6331
Type cve
Reporter cve@mitre.org
Modified 2017-04-24T20:26:00

Description

ApiParse in MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 allows remote attackers to bypass intended per-title read restrictions via a parse action to api.php.